<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/main_bg"
    android:orientation="vertical"
    android:paddingTop="30dp">

    <TextView
        android:id="@+id/stoptv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="@string/stoptips"
        android:textColor="@color/black"
        android:textSize="20sp"
        android:visibility="gone" />

    <Button
        android:id="@+id/btn"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:text="管理页面"
        android:visibility="visible"
        />

    <Button
        android:id="@+id/resetbtn"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:text="重启"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="21dp"
        android:layout_marginRight="21dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="姓名"
            android:textColor="#253A70"
            android:textSize="19sp" />

        <ImageView
            android:id="@+id/loginout_iv"
            android:layout_width="16dp"
            android:layout_height="12dp"
            android:layout_marginLeft="2dp"
            android:src="@drawable/icon_fanhui" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="21dp"
        android:layout_marginRight="21dp"
        android:text="学校"
        android:textColor="#798CB5"
        android:textSize="15sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="24dp"
        android:overScrollMode="never" />
</LinearLayout>